Skip site navigation (1)Skip section navigation (2)
Date:      Wed, 11 Sep 1996 16:04:36 -0400
From:      Rob Miracle <rwm@MPGN.COM>
To:        freebsd-questions@freebsd.org
Subject:   XFree86 Libraries and Precompiled executables.
Message-ID:  <3.0b11.32.19960911160435.006db3a0@central.TanSoft.COM>

Next in thread | Raw E-Mail | Index | Archive | Help
I downloaded several apps from the FreeBSD-current directory via
/stand/sysinstall this morning.  I also installed the XFree86 from there as
well.

When I run these apps (xdu, xsysstats, emacs, etc) I get messages about:

ld.so Could not find libXaw.so.6.1

I copied the .6.0 library to 6.1 and it complains about the version number
not being right, but things seem to work.

I went to www.Xfree86.org and grabbed the latest Xfree86 and built it and it
spewed out 6.0 libraries.  Where can I find these mysterious 6.1 libraries?

BTW: We are running 2.2.SNAP (whatever the latest version is)

Thanks
Rob

--
Rob Miracle <rwm@TanSoft.com>
Tantalus Inc.
Be patient or be a patient. -- Anton Devious




Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?3.0b11.32.19960911160435.006db3a0>